/** {*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*box-sizing: border-box;*/
    /*outline: none;*/
/*}*/

.calc {}

.calc .steps {
    display: none;
    padding: 20px 30px;
    max-width: 880px;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    border: 2px solid #87b0a4;
    background-color: #ffffff;
    margin-bottom: 20px;
}

.calc .steps.step_1 {
    margin: 0;
    padding: 0;
}

.calc .steps.active {
    display: flex;
}

.calc .steps.step_1 .name {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.calc .steps.step_1 .name h2 {
    color: #050b11;
    font-family: Roboto;
    font-size: 21px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 10px;
}

.calc .steps.step_1 .name h2 span {
    background-color: #ffff00;
    padding: 0 10px;
    margin-left: -10px;
}

.calc .steps.step_1 .mid {
    width: calc(100% - 169px - 138px - 80px);
}

.calc .steps.step_1 .mid .mid_name {
    color: #050b11;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.calc .steps.step_1 .mid .items {}

.calc .steps.step_1 .mid .items ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    list-style: none;
}

.calc .steps.step_1 .mid .items ul li {
    margin-top: 6px;
    margin-right: 6px;
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.19);
    background-color: #cccccc;
    background-image: linear-gradient(-42deg, #e5e6e6 0%, #ffffff 100%);
    width: 34px;
    line-height: 34px;
    text-align: center;
    height: 34px;
    border-radius: 50%;
    color: #000000;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 300;
    cursor: pointer;
}

.calc .steps.step_1 .mid .items ul li:hover {
    background-image: linear-gradient(-42deg, #bfbfbf 0%, #ffffff 100%);
}

.calc .steps.step_1 .right {
    width: 169px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.calc .steps.step_1 .right .right_name {
    color: #020202;
    font-size: 11px;
    line-height: 14px;
    font-family: Roboto;
    font-weight: 700;
    margin-bottom: 10px;
}

.calc .steps.step_1 .right .right_text {
    color: #020202;
    font-family: Roboto;
    font-size: 11px;
    line-height: 14px;
    font-weight: 400;
}

.calc .steps.step_2 {
    margin: 0;
    padding: 0;
}

.calc .steps.step_2 .name {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.calc .steps.step_2 .name h2 {
    color: #050b11;
    font-family: Roboto;
    font-size: 21px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 10px;
}

.calc .steps.step_2 .name h2 span {
    background-color: #ffff00;
    padding: 0 10px;
    margin-left: -10px;
}

.calc .steps.step_2 .mid {
    width: calc(100% - 138px - 40px);
}

.calc .steps.step_2 .mid .name {
    color: #050b11;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    float: left;
    margin-right: 16px;
}

.calc .steps.step_2 .mid .know {
    color: #080808;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 26px;
}

.calc .steps.step_2 .mid .know a {
    color: #1f88ea;
    text-decoration: underline;
}

.calc .steps.step_2 .mid .items {}

.calc .steps.step_2 .mid .items ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    list-style: none;
}

.calc .steps.step_2 .mid .items ul li {
    margin-right: 6px;
}

.calc .steps.step_2 .mid .items ul li p {
    margin-top: 6px;
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.19);
    background-color: #cccccc;
    background-image: linear-gradient(-42deg, #e5e6e6 0%, #ffffff 100%);
    width: 34px;
    line-height: 34px;
    text-align: center;
    height: 34px;
    border-radius: 50%;
    color: #000000;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 300;
    cursor: pointer;
}

.calc .steps.step_2 .mid .items ul li:hover p {
    background-image: linear-gradient(-42deg, #bfbfbf 0%, #ffffff 100%);
}

.calc .steps.step_2 .mid .items ul li span {
    text-align: center;
    width: 100%;
    display: block;
    color: #000000;
    font-family: Roboto;
    font-size: 11px;
    font-weight: 300;
    line-height: 26px;
}

.calc .steps.finish_1 {
    margin: 0;
    padding: 0;
}

.calc .steps.finish_1 .name {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.calc .steps.finish_1 .name h2 {
    color: #050b11;
    font-family: Roboto;
    font-size: 21px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 10px;
}

.calc .steps.finish_1 .name h2 span {
    background-color: #ffff00;
    padding: 0 10px;
    margin-left: -10px;
}

.calc .steps.finish_1 .mid {
    width: calc(100% - 138px - 169px - 80px);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.calc .steps.finish_1 .mid .mid_left {
    width: 46px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.calc .steps.finish_1 .mid .mid_left img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.calc .steps.finish_1 .mid .mid_right {
    width: calc(100% - 46px - 20px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.calc .steps.finish_1 .mid .mid_right .big {
    color: #040404;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 5px;
}

.calc .steps.finish_1 .mid .mid_right .small {
    color: #040404;
    font-family: Roboto;
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    margin-bottom: 15px;
}

.calc .steps.finish_1 .mid .mid_right a {
    color: #1f88ea;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 17px;
    text-decoration: underline;
}

.calc .steps.finish_1 .right {
    width: 189px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.calc .steps.finish_1 .right .kbm {
    border-radius: 18px;
    background-color: #2d7d65;
    text-align: center;
    text-decoration: none;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
}

.calc .steps.finish_1 .right .kbmka {
    color: #ef6d34;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    margin-top: 5px;
    text-align: center;
    text-decoration: none;
    position: relative;
}

.calc .steps.finish_1 .right .kbmka::after {
    content: '';
    display: block;
    width: 15px;
    height: 19px;
    position: absolute;
    background: url(../img/mouse.png) no-repeat center;
    left: calc(50% + 45px);
    top: 4px;
}

.calc .steps.finish_1 .right .kbmka::before {
    content: '';
    width: 81px;
    height: 1px;
    border-bottom: 1px dotted #ef6d34;
    display: block;
    position: absolute;
    left: calc(50% - 40.5px);
    top: 20px;
}

.calc .steps.finish_2 {}

.calc .steps.finish_2 .name {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.calc .steps.finish_2 .name h2 {
    color: #050b11;
    font-family: Roboto;
    font-size: 21px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 10px;
}

.calc .steps.finish_2 .name h2 span {
    background-color: #ffff00;
    padding: 0 10px;
    margin-left: -10px;
}

.calc .steps.finish_2 .mid {
    width: calc(100% - 138px - 169px - 80px);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.calc .steps.finish_2 .mid .mid_left {
    width: 46px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.calc .steps.finish_2 .mid .mid_left img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.calc .steps.finish_2 .mid .mid_right {
    width: calc(100% - 46px - 20px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.calc .steps.finish_2 .mid .mid_right .big {
    color: #040404;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 5px;
}

.calc .steps.finish_2 .mid .mid_right .small {
    color: #040404;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.calc .steps.finish_2 .right {
    width: 189px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.calc .steps.finish_2 .right .kbm {
    border-radius: 18px;
    background-color: #2d7d65;
    text-align: center;
    text-decoration: none;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
}

.calc .steps.finish_3 {}

.calc .steps.finish_3 .name {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.calc .steps.finish_3 .name h2 {
    color: #050b11;
    font-family: Roboto;
    font-size: 21px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 10px;
}

.calc .steps.finish_3 .name h2 span {
    background-color: #ffff00;
    padding: 0 10px;
    margin-left: -10px;
}

.calc .steps.finish_3 .mid {
    width: calc(100% - 138px - 169px - 80px);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.calc .steps.finish_3 .mid .mid_left {
    width: 46px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.calc .steps.finish_3 .mid .mid_left img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.calc .steps.finish_3 .mid .mid_right {
    width: calc(100% - 46px - 20px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.calc .steps.finish_3 .mid .mid_right .big {
    color: #040404;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 5px;
}

.calc .steps.finish_3 .mid .mid_right .small {
    color: #040404;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.calc .steps.finish_3 .right {
    width: 189px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.calc .steps.finish_3 .right .kbm {
    border-radius: 18px;
    background-color: #2d7d65;
    text-align: center;
    text-decoration: none;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
}

@media screen and (max-width: 760px) {
    .calc .steps .name {
        width: 100%;
        text-align: center;
    }
    .calc .steps .name h2 {
        padding-left: 0;
    }
    .calc .steps .name h2 span {
        margin-left: 0;
    }
    .calc .steps .mid {
        width: 100% !important;
        text-align: center;
    }
    .calc .steps .mid .items ul {
        justify-content: center !important;
    }
    .calc .steps .right {
        width: 100% !important;
        text-align: center;
        margin-top: 15px;
    }
    .calc .steps .right .kbm {
        width: 189px;
        margin: 0 auto;
    }
    .calc .step_finish .mid {
        margin-top: 15px;
    }
    .calc .steps .mid .mid_left {display: none !important;}
    .calc .steps .mid .mid_right {width: 100% !important;}
    .calc .steps {
    padding: 20px 15px;
    }
}
